.gift-section{
  min-height: 85vh;
  padding: 100px 50px;
  background-image: linear-gradient(90deg, rgba(0, 0, 0, .65), rgba(0, 0, 0, 0)), url('../images/vip-icare.jpg');
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;;
}

.gift-wrapper-div{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.gift-sub-title{
  font-family: Lato, sans-serif;
  font-size: 1.8em;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}

.gift-title {
  font-size: 4em;
  color: #fff;
  line-height: 1.4em;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.background-header-gift{
  font-family: Montserrat, sans-serif;
  font-size: 1.6em;
  color: #fff;
  font-weight: 400;
  padding: 10px 10px;
  background-color: #542989;
  text-align: center;
}

.gift-disclaimer{
  font-family: Lato, sans-serif;
  font-size: 1.6em;
  color: #fff;
  font-weight: 700;
  line-height: 1.8em;
  text-align: center;
}

@media (max-width: 991px) {
  .gift-section{
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/vip-icare.jpg');
    background-position: 0% 0%,90% 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .gift-title {
    font-size: 3em;
    line-height: 1.4em;
  }

  .background-header-gift{
    font-size: 1.4em;
  }

  .gift-disclaimer{
    font-size: 1.3em;
  }
}

@media (max-width: 767px) {
  .gift-section {
    padding: 50px 20px;
  }

  .background-header-gift{
    padding: 10px 20px;
    font-size: 1em;
  }

  .gift-disclaimer{
    font-size: 1.1em;
  }

  .gift-title {
    font-size: 2em;
  }

  .gift-sub-title {
    font-size: 1.3em;
  }
}

@media (max-width: 479px) {
  .gift-title {
    font-size: 1.7em;
  }

  .background-header-gift {
    font-size: 1em;
  }

  .gift-sub-title{
    font-size: 1.2em;
  }
}